#cover {
    width: 100%;
    aspect-ratio: 1.777777777777777;
    object-fit: cover;
}

.container .details {
    margin-right: auto;
    margin-left: auto;
    width: 80%;
}

.game-title {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 15px;
}

.game-title h1, .game-title a {
    margin-block-end: 0;
    margin-block-start: 0;
}

#game-title {
    font-weight: 900;
    font-size: 50px;
    line-height: 5rem;
}

.game-title .developer {
    font-weight: 300;
    font-size: 35px;
    line-height: 4rem;

    padding: 0 10px;
    border: 2px solid var(--highlight-color);
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    color: var(--highlight-color);

    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-tap-highlight-color: transparent;

    transition-duration: 0.1s;
}

.download-link {
    font-weight: 300;
    font-size: 35px;
    line-height: 4rem;

    padding: 0 10px;
    border: 2px solid var(--highlight-color);
    border-radius: 16px;
    display: table;

    margin-left: auto;
    margin-right: auto;

    text-decoration: none;
    color: var(--highlight-color);

    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-tap-highlight-color: transparent;

    transition-duration: 0.1s;
}

.download-link-container {
    width: 100%;
    margin-bottom: 20px;
}

.download-link:hover,
.game-title .developer:hover {
    transform: scale(1.05);
    text-decoration: none !important;
}

.container p {
    font-size: 18px;
    line-height: 28px;
}

.description {
    text-align: center;
}

#screenshots img {
    display: block;
    max-width: 100%;
    max-height: 440px;
    margin: 40px auto;

    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 10%) 0 0 15px 5px;
}